<?php
if (isset($_SESSION["username_" . $dbname])) {
    $user = $_SESSION["username_" . $dbname];

    $getuser = mysqli_query($conn, "SELECT * FROM `passmain` WHERE `user`='$user'") or die(mysqli_error($conn));
    $guser = mysqli_fetch_array($getuser);
    $line = '';

    $none = "style='display:none'";
    ######################MASTERS######################
    
    if ($guser['customer'] == '')        { $customer = $none; }

//    if ( $guser['customer'] == '' && $guser['agent'] == '' && $guser['cash'] == '' &&  $guser['expense'] == '' ) 
//        { $master = $none; }


}
